{% extends "main.html" %}
{% block tabs %}
  {{ super() }}
  <style>.md-header{position:initial}.md-main__inner{margin:0}.md-content{display:none}@media screen and (min-width:60em){.md-sidebar--secondary{display:none}}@media screen and (min-width:76.25em){.md-sidebar--primary{display:none}}</style>
  <section class="tx-container">
    <script>
      checkFunction();
      function checkFunction() {
        if (typeof initSlider != "function")
          setTimeout(() => checkFunction(), 100);
        else
          initSlider();
      }
    </script>
    <div class="md-grid md-typeset">
      <div class="tx-hero">
        <div class="tx-hero__content">
          <h1>{{ config.extra.landing_page.title }}</h1>
          <p>{{ config.extra.landing_page.description }}</p>
          <div class="tx-hero_buttons">
            <a href="{{ page.next_page.url | url }}" title="{{ page.next_page.title | e }}" class="md-button md-button--primary">
              Get started
            </a>
            <a href="https://discord.gg/5QKpGqR" title="{{ page.next_page.title | e }}" class="md-button">
                <span class="twemoji">{% include ".icons/fontawesome/brands/discord.svg" %}</span> Join Community
            </a>
          </div>
        </div>
        <div class="tx-hero__image juxtapose-container">
          <div id="juxtapose"></div>
        </div>
      </div>
    </div>
    <div class="landing-background">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none">
      <polygon fill="white" points="0,100 100,0 100,100"/>
      </svg>
    </div>
  </section>
{% endblock %}
{% block content %}
{% endblock %}
